.center {
text-align: center;
}

.right {
text-align: right;
}

.left {
text-align: left;
}

.skipto {
  background: #ffffff;
  height: 30px;
  left: 30%;
  padding: 8px;
  position: absolute;
  transform: translateY(-100%);
  transition: transform 0.3s;
}

.skipto:focus {
  transform: translateY(0%);
}